<script lang="ts">
  import Section from '$lib/components/sections/Section.svelte';
  import SchoolCard from '$lib/components/cards/SchoolCard.svelte';

  export let schools: any = {};
</script>

<Section title="Научные школы" href="/schools">
    <section class="grid 2xl:grid-cols-3 gap-8">
        {#each schools?.data as { name, scientificSchool, attachment }}
            <SchoolCard {name} {scientificSchool} {attachment}/>
        {/each}
    </section>
</Section>